p {
	font-size:12px;
	line-height: 18px;
}
.featureBlock form {
	margin: 10px 0px;
}
.featureBlock fieldset {
	border:0 none;
	margin:0;
	padding:0;
}
.featureBlock .snbutton {
	text-decoration:none;
	display:inline-block;
	color: #FFFFFF;
}
.featureBlock fieldset {
	border:0;
	margin:0;
	padding:0;
}
.featureBlock input.button {
	color: #fff;
	background-image:url(/graphics/buttonbg.jpg);
	padding: 2px 10px;
 	*padding: 2px 3px;
	border: 0;
	cursor: pointer;
	font-weight: bold;
	cursor: pointer;
	height: 24px;
	display:-moz-inline-stack;
	display:inline-block;
}
.featureBlock input.button:hover {
	background-image:url(/graphics/buttonbghover.jpg);
	text-decoration:underline;
}
.featureBlock .snbutton:hover {
	color: #FFFFFF;
}
#featureBlock2 {
	background-color:#F5F5F5;
	border:1px solid #C5C6C6;
	font-size:1.2em;
	line-height:1.6em;
	margin-bottom:10px;
	padding:15px 0;
}
#featureBlock2 .snbutton {
	text-decoration:none;
	display:inline-block;
	color: #FFFFFF;
}
#featureBlock2 .snbutton:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.alphabet {
	width:690px;
	letter-spacing: 3px;
}
.site_map {
	width: 690px;
}
.col1 {
	width:40%;
	float:left;
	margin-right: 20px;
}
.col2 {
	width:40%;
	float:right
}
#category img {
	width: 200px;
	border: 1px solid #007ac2;
}


#rightBar p {
	font-size:10px;
	line-height:13px;
	padding:0 0 5px 0;
	margin-left:-5px;
}
#rightBar p strong{
	color:#000;
}
#rightBar a {
	color:#2a7433;
}
#rightBar h2 {
	font-size:14px;
	margin:-5px;
	padding-top:0;
	margin-bottom:5px;
}
#rightBar a:hover {
	color:#000000;
}



.img_container {
	margin-top: 10px;
}
.img_container p {
	color:#007ac2;
	margin: 0px;
}
.img_container .mapbook_2img {
	float: left;
	width: 208px;
	height: 160px;
}
.img_container .mapbook_3img {
	float: left;
	width: 131px;
	height: 173px;
	margin-bottom:-25px;
}
.mapbook_1img img {
	margin-top: 10px;
	border:1px solid #007ac2;
	width: 437px;
	height: 170px;
}
.mapbook_1img_noCaption {
	margin-top: 10px;
	border:1px solid #007ac2;
	width: 437px;
	height: 170px;
	margin-bottom:20px;
}
.mapbook_2img img {
	margin-top: 10px;
	border:1px solid #007ac2;
	width: 208px;
	height:100px;
}
.mapbook_3img img {
	margin-top: 10px;
	border:1px solid #007ac2;
	width: 131px;
	height:100px;
	margin-bottom:0px;
}
.imgFrame h3 {
	margin-bottom: 0px;
	font-size: 1.2em;
}
#previousNextBtns {
	float:left;
	margin: 0px 0px 0px 20px;
}

/* Share - Facebook - Twitter buttons */
.twitter-share-button {
	float:left;
	margin:0 10px 0 0;
}
.st_facebook_vcount {
 	float:left;
	margin:-5px 15px 0 0;
}
.st_sharethis { 
	 float:left; 
	 margin:45px 0 0 0;
}